{
    "Block 1":{
        "type": "SinglePage",
        "template": "startpage.html"
    },
    "Block 2":{
        "type": "TaskTemplate",
        "tempalte": "tempaltetest1.html",
        "name" : "Block2Responses",
        "databasetable": {
            "question_title" : {
                "type":"likert"
            }
        }
    },
    "question 3":{
        "type": "single",
        "video1": "https://www.youtube-nocookie.com/embed/XTMIomsXxKM?si=r2zB6OKERH6Jdpi6",
        "scales": {
            "block1":{
                "type": "likert",
                "numberofpoints": "3",
                "points":{
                    "point1": "left",
                    "point2": "none",
                    "point3": "right"
                }
            },
            "block2":{
                "type": "textinput",
                "length": "200"
            },
            "block3":{
                "type": "video"
            }
        }
    }
}